{ config, ... }:
{
  services.mpd = {
    enable = config.home.desktop.enable;
    network.startWhenNeeded = true;
    musicDirectory = "/home/${config.home.username}/KittyNFS/Music/NixBops";
    playlistDirectory = "/home/${config.home.username}/KittyNFS/Music/NixBops/Playlists";
    extraConfig = ''
      audio_output {
        type "pipewire"
        name "Local Pipewire"
      }
    '';
  };
}
